html {
  font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}
html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
* {
  padding: 0;
  margin: 0;
}
ul,
ol,
li {
  list-style: none;
  font-family: 'Microsoft YaHei';
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
  text-decoration: none;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
  resize: none;
  border: none;
}
*,
*:after,
*:before {
  -webkit-overflow-scrolling: touch;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
/* sourceMappingURL=reset.css.map */

 
 
 #layer{width:100%; height:100%; left:0; top:0; position:fixed; background:url(images/bg_trans.png) repeat 0 0; z-index:10; display:none;}
.couponPop{position:fixed; margin-left:-40%; left:50%; margin-top:-8rem; top:50%; padding:0.7rem 0 0; width:80%; background:#fff; border-radius:4px; z-index:21;display:none;}
.couponPop .close{display:block; right:-0.75rem; top:-0.75rem; position:absolute; width:1.5rem; height:1.5rem; overflow:hidden; background:url(images/btn_popclose.png) no-repeat 0 0; background-size:100%;}
.couponPop .bd{padding:0.5rem 0;}
.couponPop .ctips{text-align:center; color:#222; font-size:1.1rem; margin-bottom:1.1rem; font-weight:bold;}
.couponPop .tips{color:#ff0000; margin:0.3rem;}

.codeform{text-align:center;}
.codeform .dt{display:inline-block; font-size:0.9rem; color:#666; line-height:1.8rem; vertical-align:top;}
.codeform .dd{display:inline-block; padding-left:0.3rem; text-align:left;}
.codeform .dd .ipt{padding:0 0.3rem; height:1.8rem; line-height:1.8rem; border:1px solid #8E8E93; box-sizing:border-box;}
.codeform .dd .code{margin-top:0.6rem}
.codeform .dd .code img{float:left; height:1.8rem; border:1px solid #dddddd;}
.codeform .dd .code span{display:inline-block; line-height:1.8rem; margin-left:0.5rem; font-size:0.8rem; color:#666;}
.codeform .dd .code span a{ color:#ff6600;}

.couponPop .ft{height:2.8rem; margin-top:0.6rem; border-top:1px solid #ddd; line-height:2.8rem; text-align:center;}
.couponPop .ft a{display:block; color:#ff6600; font-size:1.1rem;}

.telcodeform{margin:0 1rem;}
.telcodeform p{font-size:1.1rem; margin-bottom:0.6rem;}
.telcodeform .telcode{margin-bottom:0.7rem; display:flex; display:-webkit-flex; height:2.2rem; line-height:2.2rem; border:1px solid #8E8E93; justify-content:space-between; box-sizing:content-box;}
.telcodeform .telcode .ipt{border:none; padding:0 0.2rem; height:2.2rem; line-height:2.2rem; width:61%;}
.telcodeform .telcode span ,.telcodeform .telcode a{display:block; height:2.2rem; line-height:2.2rem; text-align:center; font-size:0.8rem; color:#666; background:#eee; width:39%;}
.telcodeform .telcode span{color:#999;}
.telcodeform .coupontips{color:#ff0000}

#layermsg{width:100%; height:100%; left:0; top:0; position:fixed; background:url(images/bg_trans.png) repeat 0 0; z-index:10; display:none; opacity:0;}
.couponmsg{position:fixed; left:50%; margin-left:-8rem; margin-top:-4rem; top:50%; width:16rem; padding:1.2rem; background:url(images/bg_trans.png) repeat 0 0; text-align:center; color:#fff; border-radius:4px; z-index:20;display:none;}
.couponmsg h5{font-size:1.1rem; margin-bottom:0.6rem; font-weight:normal; color:#fff; display:none;}
.couponmsg p{font-size:0.9rem; line-height:1.5rem; color:#fff; display:none;}
 */